
.gf-dummy-button.processing .gf-dummy-button-text {
	visibility: hidden;
}

.gf-dummy-button .gf-dummy-spinner {
	display: none;
	/* Hidden by default */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 2px solid rgba(0, 0, 0, .1);
	border-top-color: #333;
	/* Spinner color */
	border-radius: 50%;
	width: 16px;
	height: 16px;
	animation: gf-dummy-spin 1s linear infinite;
}

.gf-dummy-button.processing .gf-dummy-spinner {
	display: block;
}

@keyframes gf-dummy-spin {
	to {
		transform: translate(-50%, -50%) rotate(360deg);
	}
}

.gf-dummy-success-message {
	display: none;
	margin-top: 10px;
	color: gray;
}

.gf-dummy-button {
	display: inline-block;
	border: none;
	cursor: pointer;
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
	background-color: #2e4565 !important;
	color: #fff !important;
	border-radius: 0px 0px 0px 0px !important;
	padding: 10px 15px 10px 15px;
	width: 100% !important;
}

.gf-dummy-button:hover {
	background-color: #005d87;
}
